# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /opt/recipe, last modified Fri Oct 23 12:04:53 2020
# ------------------------------------------------

package:
    name: metaeuk
    version: 3.8dc7e0b
source:
    sha256: b7dd73048217f01ba445a59be76ac03b33dd612fe30e7f373c7c39dcec444ffb
    url: https://github.com/soedinglab/metaeuk/archive/3-8dc7e0b.tar.gz
build:
    number: '0'
    string: h2d02072_0
requirements:
    build:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - binutils_impl_linux-64 2.35 h18a2f87_9
        - binutils_linux-64 2.35 hc3fd857_29
        - bzip2 1.0.8 h516909a_3
        - c-ares 1.16.1 h516909a_3
        - ca-certificates 2020.6.20 hecda079_0
        - cmake 3.18.2 h3f3948e_0
        - expat 2.2.9 he1b5a44_2
        - gcc_impl_linux-64 7.5.0 hda68d29_13
        - gcc_linux-64 7.5.0 he2a3fca_29
        - gxx_impl_linux-64 7.5.0 h64c220c_13
        - gxx_linux-64 7.5.0 h547f3ba_29
        - kernel-headers_linux-64 2.6.32 h77966d4_13
        - krb5 1.17.1 hfafb76e_3
        - ld_impl_linux-64 2.35 h769bd43_9
        - libcurl 7.71.1 hcdd3856_8
        - libedit 3.1.20191231 he28a2e2_2
        - libev 4.33 h516909a_1
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libnghttp2 1.41.0 h8cfc5f6_2
        - libssh2 1.9.0 hab1572f_5
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - libuv 1.40.0 hd18ef5c_0
        - make 4.3 hd18ef5c_1
        - ncurses 6.2 he1b5a44_2
        - openssl 1.1.1h h516909a_0
        - rhash 1.3.6 h516909a_1001
        - sysroot_linux-64 2.12 h77966d4_13
        - tk 8.6.10 hed695b0_1
        - xz 5.2.5 h516909a_1
        - zlib 1.2.11 h516909a_1010
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 1_gnu
        - bzip2 1.0.8 h516909a_3
        - gawk 5.1.0 h516909a_0
        - libgcc-ng 9.3.0 h5dbcf3e_17
        - libgomp 9.3.0 h5dbcf3e_17
        - libstdcxx-ng 9.3.0 h2ae2ef3_17
        - llvm-openmp 8.0.1 hc9558a2_0
        - openmp 8.0.1 0
        - perl 5.26.2 h516909a_1006
        - zlib 1.2.11 h516909a_1010
    run:
        - bzip2 >=1.0.8,<2.0a0
        - bzip2 >=1.0.8,<2.0a0
        - gawk
        - libgcc-ng >=7.5.0
        - libstdcxx-ng >=7.5.0
        - openmp
        - wget
        - zlib >=1.2.11,<1.3.0a0
        - zlib >=1.2.11,<1.3.0a0
test:
    commands:
        - metaeuk > /dev/null
about:
    home: https://github.com/soedinglab/metaeuk
    license: GPL-3
    license_family: GPL
    license_file: LICENCE.md
    summary: MetaEuk - sensitive, high-throughput gene discovery and annotation for
        large-scale eukaryotic metagenomics
extra:
    copy_test_source_files: true
    final: true
